#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.2.1.0
visibility:           public
id:                   hls-eval-plugin-1.2.1.0-HbfUSeLgkOECHu9oHeLAAy
key:                  hls-eval-plugin-1.2.1.0-HbfUSeLgkOECHu9oHeLAAy
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  1bbeb2dcd11214db90a771608b19dde6
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.2.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.2.1.0-HbfUSeLgkOECHu9oHeLAAy
depends:
    Diff-0.4.1-DQewZc8J6zuFxtdL8SNOKp
    QuickCheck-2.14.2-JTbsW3unr4f1lZKwXKui6J
    aeson-2.1.1.0-824MMm6zV6xEr28MDvSJot base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    deepseq-1.4.5.0 directory-1.3.6.2 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    extra-1.7.12-Gs2jIqcxpATHds2Zh5Xlwp filepath-1.4.2.1 ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi
    ghcide-1.6.0.0-DUELN852bdT92ciFP7qApH
    hashable-1.4.1.0-AcdXFBpn7hj19WgkTwKwuf
    hls-graph-1.6.0.0-7nITG7wz77gAjF9lq8Jxdg
    hls-plugin-api-1.3.0.0-CZX280PEg7xFOCQSuXDx4M
    lens-5.2-7DSoLBbBSBALPIQojF9CCT lsp-1.4.0.0-AKizPXoyzFpCNl7HsYfgVu
    lsp-types-1.4.0.1-1krNMzvLqN4B3RAyoE5WOz
    megaparsec-9.3.0-IsOTupFw4JPDV46Jn1LcDz mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    pretty-simple-4.1.2.0-3lFhX7YxPrV8vMyinS7dAz
    safe-exceptions-0.1.7.3-EyavGiWA7RNA5f8ptEe0oX
    temporary-1.3-43mWfHcWlQaIZH67QuZuiK text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.23.0-C5tMhXAOaovK4qywlP7BQ5
    unordered-containers-0.2.19.1-EPPruxTTvhrC7TkRbqnSfO

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

